RubyGems Navigation menu

Reverse dependencies for aasm-bang Latest version of the following gems require aasm-bang

Total downloads 10.755

Voor deze versie 10.755

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Required Rubygems Version: >= 1.3.5

Links: